Subject: Re: [codec] draft-ietf-codec-oggopus-07 packet sizes

From: "Timothy B. Terriberry" <[email-masked]>
Date: Mon, 06 Jul 2015 17:01:37 -0700

Mark Harris wrote:
> I've incorporated the earlier comments and made separate limits for
> the comment header, clarifying that comment header packets exceeding
> 61,440 octets may be partially processed but not rejected entirely
> unless they exceed a much larger size.  This size was chosen somewhat
> arbitrarily to be 120 * 2^20 octets, which should be sufficient for
> any reasonable album art in addition to other comments.

Thanks for these changes.

I had a few comments on them, but Mark and I discussed them in detail 
off-list. I believe we've agreed on some new text, which I just 
published in https://tools.ietf.org/html/draft-ietf-codec-oggopus-08